@font-face {
  font-family: 'grifo';
  src: url('griforegular.eot');
  src: url('griforegular.eot?#iefix') format('embedded-opentype'),
       url('griforegular.woff') format('woff');
  font-weight:  400;
  font-style:   normal;
  font-stretch: normal;
  font-display: swap;
}

@font-face {
  font-family: 'grifo';
  src: url('grifobold.eot');
  src: url('grifobold.eot?#iefix') format('embedded-opentype'),
       url('grifobold.woff') format('woff');
  font-weight:  700;
  font-style:   normal;
  font-stretch: normal;
  font-display: swap;
  
}


@font-face {
    font-family: 'hkgrotesk-wf';
    src: url('hkgrotesk-medium-wf.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
font-display: fallback;    
}




 
@font-face {
    font-family: 'hkgrotesk-wf';
    src: url('hkgrotesk-regular-wf.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
  font-display: swap;

}


@font-face {
    font-family: 'slimdings';
    font-display: swap;
    src: url('/fonts/slimdings/slimdings_regular.eot');
    src: url('/fonts/slimdings/slimdings_regular.eot?#iefix') format('embedded-opentype'),
         url('/fonts/slimdings/slimdings_regular.woff2') format('woff2'),
         url('/fonts/slimdings/slimdings_regular.woff') format('woff'),
         url('/fonts/slimdings/slimdings_regular.ttf') format('truetype'),
         url('/fonts/slimdings/slimdings_regular.svg#slimdingsregular') format('svg');
    font-weight: normal;
    font-style: normal;
  font-display: swap;

}

.sd
{
    font-family: "slimdings" !important;
    display: inline-block;
    vertical-align: bottom;
    font-style: normal;
    line-height: inherit;
    font-weight: 400;
    font-size: inherit;
}

[class*="sidenav-"] .sd[data-class-cancel="active"]
{
    font-size: 2rem;
    width: 3rem;
    cursor: pointer;
    padding: 0.5rem 0;
    line-height: 1;
    text-align: center;
}


